//     fillntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define retrklev2 retrklev2_
extern "C" int retrklev2(int &);
void cretrklev2(int &evno, Tracklev2 & trklev2) {
  extern struct Tracklev2 trklev2_;
  memcpy(&trklev2_, &trklev2, sizeof(trklev2));
  retrklev2((int &)evno);
  memcpy(&trklev2, &trklev2_, sizeof(trklev2));
};
